[submodule "auth-service"]
	path = auth-service
	url = https://gitlab.com/vitaly.kolchenko/auth-service.git
[submodule "location-service"]
	path = location-service
	url = https://gitlab.com/vitaly.kolchenko/location-service.git
